### Method

# Gdk DevicePadget_group_n_modes

#### Declaration [src]

    int
    gdk_device_pad_get_group_n_modes (
      GdkDevicePad* pad,
      int group_idx
    )

#### Description [src]

Returns the number of modes that `group` may have.

#### Parameters

`group_idx`

  Type: `int`

  Group to get the number of available modes from.

#### Return value

Type: `int`

The number of modes available in `group`.